package grub-efi-amd64-signed 1.34.3+2.02~beta2-9ubuntu1.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Asked by melo on 2015-05-30

1) Description: Ubuntu 14.04.2 LTS 64bit
Release: 14.04

2) grub-efi-amd64:
  Installato: 2.02~beta2-9ubuntu1.2
  Candidato: 2.02~beta2-9ubuntu1.2

3) Package won't install

4) Returning error

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: grub-efi-amd64-signed 1.34.3+2.02~beta2-9ubuntu1.2
ProcVersionSignature: Ubuntu 3.16.0-33.44~14.04.1-generic 3.16.7-ckt7
Uname: Linux 3.16.0-33-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.11
Architecture: amd64
Date: Sat May 30 11:24:22 2015
DuplicateSignature: package:grub-efi-amd64-signed:1.34.3+2.02~beta2-9ubuntu1.2:subprocess installed post-installation script returned error exit status 1
ErrorMessage: subprocess installed post-installation script returned error exit status 1
SourcePackage: grub2-signed
Title: package grub-efi-amd64-signed 1.34.3+2.02~beta2-9ubuntu1.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

Question information

Aaron Sosnick (longlegged-guy) said : #1

Why is there no response to this bug? I am having the same problem.

My machine is working, but I am afraid to reboot. I have no idea what initiated
the problem, but I get it every time I install updated packages.

Can you help with this problem?

Provide an answer of your own, or ask melo for more information if necessary.

To post a message you must log in.